@charset "utf-8";

/* VEDUH Web Publishing Team (http://www.veduh.com/) */

/* [rest css] */
html,body {margin:0; padding:0; width:100%; height:100%; font-family:Gulim,arial,sans-serif; font-size:12px; color:#555; background:white;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend {margin:0; padding:0;}
table {border-spacing:0; border-collapse:collapse;}
form,fieldset {display:block;}
form,fieldset,img {border:none;}
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
ol,ul,li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
abbr,acronym {border:none;}
hr {display:none;}
a {text-decoration:none; color:#555;}
a:link,a:visited {text-decoration:none; color:#555;}
a:hover,a:active,a:focus {color:#006daa; text-decoration:underline;}
textarea {overflow:auto;}
html:first-child select {padding-right:6px; height:20px;} /* opera 9 & below fix */
option {padding-right:6px;} /* firefox fix */
legend {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* for screen reader */

/* [skip navigation] (gnb navi)  */
#accessibility {position:relative; width:965px; margin:0 auto;}
#accessibility a,
#accessibility dt {display:block; padding:0 10px; height:0; overflow:hidden; color:#000; text-align:right;}
#accessibility a:hover, #accessibility a:focus, #accessibility a:active {height:auto;}

.blind, .acclinklnb, .acclinksnb {position:absolute; top:-10000px; left:0; display:block;} /* 시킵네비게이션 1회용(alink) */
.acclinklnb:hover, .acclinklnb:focus, .acclinklnb:active {position:absolute; top:0; left:0; width:970px; height:24px; padding-top:10px; font-weight:bold; font-size:14px; text-align:center; color:#fff;}
.acclinksnb:hover, .acclinksnb:focus, .acclinksnb:active {position:absolute; top:0; left:0; width:172px; height:30px; font-weight:bold; font-size:16px; text-align:center;}

/* [레이아웃] */
/* wrap */
#wrap {min-width:970px;}

/* header */
#header {min-height:104px; _height:104px; background:#fefefe url(https://storage.iseverance.com/2009_obj_isev/top/header_bg_sub1.gif) bottom left repeat-x; zoom:1; z-index:3;}
#header .header_area {position:relative; width:970px; margin:0 auto; z-index:110;}

/* header - mypage, member, rss */
body.header_type2 #header {min-height:70px; _height:70px; padding-bottom:10px; background:#fefefe url(https://storage.iseverance.com/2009_obj_isev/top/header_bg_sub2.gif) bottom left repeat-x;}

/* header - top_area */
#header .top_area {position:relative; width:970px; min-height:70px; _height:70px; z-index:110;}

/* header - (i세브란스, 의료원, 대학, 병원) menu */
#gnb_wrap {position:absolute; top:0; left:0; z-index:100;}
ul#gnb {position:relative; float:left; height:20px; border-top:2px solid #0083c5;}
#gnb .menu {float:left;}
#gnb li img {vertical-align:top;}
/* 대학레이어 */
#gnb_univ_lry {display:none; position:absolute; top:19px; left:131px; width:119px; height:103px; padding-top:12px; background:url(https://storage.iseverance.com/2009_obj_com/top/gnb_univ_popbg1.gif) 0 0 no-repeat; z-index:112;}
#gnb_univ_lry ul {width:119px;}
#gnb_univ_lry ul li {clear:both; width:82px; margin:0 auto; margin-top:1px; padding-bottom:2px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 bottom repeat-x;}
#gnb_univ_lry ul li a {display:block; padding-top:2px; height:13px; font-weight:bold; font-size:11px;}
#gnb_univ_lry ul li a:hover {background-color:#ececec;}
#gnb_univ_lry ul li.last-line {background:none;}

#gnb_univ_lry2 {display:; position:absolute; top:19px; left:131px; width:119px; height:103px; padding-top:12px; background:url(https://storage.iseverance.com/2009_obj_com/top/gnb_univ_popbg1.gif) 0 0 no-repeat; z-index:112;}
#gnb_univ_lry2 ul {width:119px;}
#gnb_univ_lry2 ul li {clear:both; width:82px; margin:0 auto; margin-top:1px; padding-bottom:2px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 bottom repeat-x;}
#gnb_univ_lry2 ul li a {display:block; padding-top:2px; height:13px; font-weight:bold; font-size:11px;}
#gnb_univ_lry2 ul li a:hover {background-color:#ececec;}
#gnb_univ_lry2 ul li.last-line {background:none;}
/* 병원레이어 */
#gnb_sev_lry {display:none; position:absolute; left:190px; top:19px; width:258px; height:180px; padding-left:19px; background:url(https://storage.iseverance.com/2009_obj_com/top/gnb_sev_popbg_.gif) 0 0 no-repeat; z-index:112;}
#gnb_sev_lry ul.left,
#gnb_sev_lry ul.right {float:left; width:125px; padding-top:12px; vertical-align:top;} /* 왼쪽/오른쪽 리스트 */
#gnb_sev_lry ul.left li,
#gnb_sev_lry ul.right li {float:left; width:100%; margin-top:1px; vertical-align:top; padding-bottom:2px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 bottom repeat-x;}
#gnb_sev_lry ul li.smenu a {display:block; padding-top:2px; height:13px; vertical-align:top; font-weight:bold; font-size:11px;} /* 서브를 가지고 있는 메뉴 */
#gnb_sev_lry ul li.smenu a:hover {background-color:#ececec;}
#gnb_sev_lry ul li.smenu ul {width:118px; padding-left:0;}
#gnb_sev_lry ul li.smenu li {clear:both; float:left; width:118px; padding-bottom:2px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 bottom repeat-x;}
#gnb_sev_lry ul li.smenu li a {display:block; padding-top:2px; height:13px;  vertical-align:top; font-weight:normal; font-size:11px;}
#gnb_sev_lry ul li.smenu li a:hover {background-color:#ececec;}
#gnb_sev_lry ul li.last-line {padding-bottom:0 !important; background:none !important;}

#gnb_sev_lry2 {display:; position:absolute; left:220px; top:19px; width:258px; height:180px; padding-left:19px; background:url(https://storage.iseverance.com/2009_obj_com/top/gnb_sev_popbg_.gif) 0 0 no-repeat; z-index:112;}
#gnb_sev_lry2 ul.left,
#gnb_sev_lry2 ul.right {float:left; width:125px; padding-top:12px; vertical-align:top;} /* 왼쪽/오른쪽 리스트 */
#gnb_sev_lry2 ul.left li,
#gnb_sev_lry2 ul.right li {float:left; width:100%; margin-top:1px; vertical-align:top; padding-bottom:2px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 bottom repeat-x;}
#gnb_sev_lry2 ul li.smenu a {display:block; padding-top:2px; height:13px; vertical-align:top; font-weight:bold; font-size:11px;} /* 서브를 가지고 있는 메뉴 */
#gnb_sev_lry2 ul li.smenu a:hover {background-color:#ececec;}
#gnb_sev_lry2 ul li.smenu ul {width:118px; padding-left:0;}
#gnb_sev_lry2 ul li.smenu li {clear:both; float:left; width:118px; padding-bottom:2px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 bottom repeat-x;}
#gnb_sev_lry2 ul li.smenu li a {display:block; padding-top:2px; height:13px;  vertical-align:top; font-weight:normal; font-size:11px;}
#gnb_sev_lry2 ul li.smenu li a:hover {background-color:#ececec;}
#gnb_sev_lry2 ul li.last-line {padding-bottom:0 !important; background:none !important;}

/* 상단배너 - 예)세상을 향한 비상 */
#header .top_area p.banner {position:absolute; bottom:0; left:0; z-index:99;}
#header .top_area p.banner img {vertical-align:top;}

/* header - 로고 */
#header .top_area .logo {width:294px; margin:0 auto; text-align:center;}

/* header - (로그인, ..., 고객센터까지) menu */
#utility {}
#utility .menu {position:absolute; top:0; right:0; height:24px; border-top:2px solid #058ac8; padding-top:7px; z-index:112;}
#utility .menu li {float:left;}
#utility .menu li img {vertical-align:top; display:block;}
#utility .menu li a {float:left;}
/* 세부설정 */
#utility .menu li.sm {padding:0 6px 0 5px; background:url(https://storage.iseverance.com/2009_obj_com/icon/bar_1x10_d7d7d7.gif) right 0 no-repeat;} /* 기본서브메뉴 */
#utility .menu li.sm-first {padding-right:6px; background:url(https://storage.iseverance.com/2009_obj_com/icon/bar_1x10_d7d7d7.gif) right 0 no-repeat;}
#utility .menu li.sm-last {padding:0 6px 0 5px; background:none;}
#utility .menu li.rss {padding-right:4px; background:none;}
#utility .menu li.language {padding-left:5px; background:none;}

/* header - 추천검색어 */
#search_form {position:absolute; bottom:17px; right:0; z-index:111;}
#search_form fieldset {float:left;}
#search_form .search {overflow:hidden; width:218px; height:19px; border:1px solid #aaaaaa; background:#fff;}
#search_form .search .title {float:left;}
#search_form .search .title img {vertical-align:top;}
#search_form .search .insert_word {float:left; border:0; padding-left:6px; padding-top:4px; width:130px; color:#989898; height:14px;}
#search_form .search .btn {float:right;}

/* header - 언어선택 */
a#language_lrybtn {float:left; width:61px; height:10px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug.gif) 0 0 no-repeat;}
a#language_lrybtn span {position:absolute; top:-9999em;}
a#language_lrybtn1 {float:left; width:38px; height:9px; background:url(https://storage.iseverance.com/2010_russia/top/langug_russia.gif) 0 0 no-repeat;}
a#language_lrybtn1 span {position:absolute; top:-9999em;}

#language_lry {display:none; position:absolute; right:-5px; top:17px; width:70px; padding-top:13px; background:white url(https://storage.iseverance.com/2009_obj_com/top/util_langug_bg.gif) top left no-repeat; z-index:101;}
#language_lry ul {overflow:hidden; width:45px; padding:0 16px 8px 9px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug_bg.gif) bottom left no-repeat;}
#language_lry li {float:left; width:100%; padding-bottom:1px; font-size:1px; line-height:1px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug_line.gif) bottom left repeat-x;}
#language_lry li.last-child {background:none;}
#language_lry a {float:left; padding:4px 0;}




#language_lry2 {display:; position:absolute; right:-5px; top:17px; width:70px; padding-top:13px; background:white url(https://storage.iseverance.com/2009_obj_com/top/util_langug_bg.gif) top left no-repeat; z-index:101;}
#language_lry2 ul {overflow:hidden; width:45px; padding:0 16px 8px 9px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug_bg.gif) bottom left no-repeat;}
#language_lry2 li {float:left; width:100%; padding-bottom:1px; font-size:1px; line-height:1px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug_line.gif) bottom left repeat-x;}
#language_lry2 li.last-child {background:none;}
#language_lry2 a {float:left; padding:4px 0;}

#language_lry3 {display:; position:absolute; right:-5px; top:17px; width:210px; padding-top:13px;padding-right:13px; background:white url(https://storage.iseverance.com/2009_obj_com/top/util_langug_bg_w.gif) top left no-repeat; z-index:101;}
#language_lry3 ul {overflow:hidden; width:210px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug_bg_w.gif) bottom left no-repeat;}
#language_lry3 li {float:left; width:100%; padding-bottom:1px; padding-left:20px;  font-size:1px; line-height:1px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_langug_line.gif) bottom left repeat-x;}
#language_lry3 li.last-child {background:none;}
#language_lry3 a {float:left; padding:4px 0;}

/* header - 로그인 */
#login_lry {display:none; position:absolute; left:-8px; top:20px; width:144px; height:197px; padding-top:12px; background:url(https://storage.iseverance.com/2009_obj_com/top/util_login_popbg.gif) 0 0 no-repeat; z-index:112;}
#login_lry form {position:relative; display:block;}
#login_lry fieldset {display:block; width:121px; padding-top:2px; height:71px; margin:0 auto; text-align:right;}
#login_lry fieldset div {height:22px;}
#login_lry fieldset label {float:left; width:45px;}
#login_lry fieldset input.entryuserid {float:left; height:16px; width:74px; border:1px solid #d6d6d6;}
#login_lry fieldset input.entryuserpwd {float:left; height:16px; width:74px; border:1px solid #d6d6d6;}
#login_lry .closebtn {clear:both; text-align:right; height:15px; padding-right:7px;}
#login_lry .closebtn a {float:right !important;}
/* header - 로그인 - 레이어팝 */
#login_lry .tmembersmenu {clear:both; width:118px; margin: auto; height:34px; text-align:left;  padding-top:9px ; letter-spacing:-1px; font-size:11px; background:url(https://storage.iseverance.com/2009_obj_com/icon/dotln_1x3_d7d7d7.gif) 0 0 repeat-x;}
#login_lry .tmembersmenu li {clear:both; height:16px;}
#login_lry .tmembersmenu li a {text-decoration:underline; white-space:nowrap;}

/* lnb 메뉴 */
#lnb {clear:both; float:left; height:34px; position:relative; z-index:100;}
#lnb .menu {float:left;}
#lnb .menu .submenu {display:none; position:absolute; left:-9999em; top:34px; overflow:hidden; width:1px; background:#007fc3 url(https://storage.iseverance.com/2009_obj_isev/top/lnb_bg1.gif) 0 0 repeat-x;}
#lnb .menu .submenu img {vertical-align:top;}
#lnb .menu .submenu ul {position:relative; padding:5px 0 10px; background:url(https://storage.iseverance.com/2009_obj_com/top/lnb_bg2.png) bottom left repeat-x; z-index:2; zoom:1;}
#lnb .menu .submenu ul {_background-image:url(https://storage.iseverance.com/2009_obj_com/top/lnb_bg2.gif);}
#lnb .menu .submenu li {margin:0 8px; padding-left:6px; letter-spacing:-1px; background:url(https://storage.iseverance.com/2009_obj_isev/top/lnb_bar.gif) bottom left repeat-x;}
#lnb .menu .submenu li.end {background:none;}
#lnb .menu .submenu li a {display:block; padding:6px 0 5px; color:#d1e1e9; zoom:1;}
#lnb .menu .submenu li a:hover {color:#fff;}
#lnb .menu .submenu iframe {display:none; _display:block; position:absolute; top:0; left:0; width:100%; height:120px; margin:0; padding:0; z-index:1; _filter: alpha(opacity=0); /* IE 적용 */}
#lnb .menu img {vertical-align:top;}

/* 메뉴 전체보기 */
#showallmenu_wrap {position:absolute; bottom:0; #bottom:-2px; right:0; z-index:101;}
#showallmenu {position:absolute; right:9999em; top:35px; width:962px; border:4px solid #0087c7; border-top:none; z-index:10;}
#showallmenu .menu_wrap {overflow:hidden; position:relative; width:962px; background:white url(https://storage.iseverance.com/2009_obj_isev/top/lnb_showallm.gif) 0 0 repeat-x; z-index:2;}
#showallmenu .menu_wrap .menu {position:relative; left:-4px; float:left; width:1px; padding:12px 0 25px; background:url(https://storage.iseverance.com/2009_obj_com/top/lnb_showallm_listline.gif) top right repeat-y;}
#showallmenu .menu_wrap .menu li {padding:0 9px 9px 10px; line-height:16px; letter-spacing:-1px; /* background:url(https://storage.iseverance.com/2009_obj_isev/top/lnb_showallm_bar.gif) 12px 6px no-repeat; */}
#showallmenu .menu_wrap .menu li a {word-wrap:break-word; word-break:break-all; color:#007dc1; word-break:break-all;}
#showallmenu .menu_wrap .menu li a:hover {color:#007dc1; text-decoration:underline;}
#showallmenu .menu_wrap .menu-last {margin-right:-4px; background:none;}
#showallmenu .menu_wrap .close {position:absolute; right:7px; bottom:7px; overflow:hidden;}
#showallmenu .menu_wrap .close a {float:right; width:15px; height:15px; background:url(https://storage.iseverance.com/2009_obj_isev/top/btn_close2.gif) 0 0 no-repeat;}
#showallmenu iframe {display:none; _display:block; position:absolute; top:0; left:0; width:962px; height:120px; margin:0; padding:0; border:0; z-index:1; _filter:alpha(opacity=0); /* IE 적용 */}

/* container */
#container {position:relative; width:100%; background:url(https://storage.iseverance.com/2009_obj_isev/images/bg_container_isev.gif) repeat-x left top; z-index:2;}
body.header_type2 #container {min-height:520px; _height:520px;}

/* container - mainwrap */
#container .mainwrap {}

/* container - subwrap */
#container .subwrap {clear:both; position:relative; width:970px; min-height:456px; _height:456px; margin:0 auto; padding-bottom:40px; text-align:left; background:url(https://storage.iseverance.com/2009_obj_isev/images/bg_sub_top_iseve.gif) no-repeat left top; z-index:20; zoom:1;}
#container .subwrap:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}

/* contents - snb */
#snb {width:172px; float:left; padding:11px 9px 0 9px; margin-top:28px; text-align:left; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_tag.gif) no-repeat left top;}
#snb h2 {height:30px; border-bottom:3px solid #1a86c4;}
#snb h2.h2-text {height:auto; padding:9px 0 6px 0; line-height:15px; letter-spacing:-1px; font-weight:bold; color:#2f64b8;} /* 제목이 텍스트일 경우 */
#snb h2.h2-text a {color:#2f64b8 !important;}
#snb_menu {margin-bottom:10px;}
#snb_menu p {border-bottom:1px solid #bfcad0;}
#snb_menu p a {display:block; padding:7px 0 4px 13px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_arrow_off.gif) no-repeat 0 8px;}
#snb_menu p a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_arrow_on.gif);}
#snb_menu p.on a {font-weight:bold; color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_arrow_on.gif);}
/* 2depth ul */
#snb_menu ul {}
#snb_menu ul ul {margin-top:-1px; padding-top:1px; background:url(https://storage.iseverance.com/2009_obj_isev/images/bg_line_h_dot.gif) repeat-x left top;}
#snb_menu ul li {letter-spacing:-1px; margin-top:1px; background:url(https://storage.iseverance.com/2009_obj_isev/images/bg_line_h_dot.gif) repeat-x left bottom; zoom:1;}
#snb_menu ul li a {display:block; padding:6px 0 5px 19px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_off.gif) no-repeat 9px 11px; zoom:1;}
#snb_menu ul li a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
/* 2depth */
#snb_menu ul li.on a {font-weight:bold; color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
#snb_menu ul li.on li a {font-weight:normal; color:#666; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_off.gif);}
#snb_menu ul li.on li a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
/* 3depth */
#snb_menu ul li.on li.on a {font-weight:bold; color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
#snb_menu ul li.on li.on li a {font-weight:normal; color:#666; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_off.gif);}
#snb_menu ul li.on li.on li a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
/* 4depth */
#snb_menu ul li.on li.on li.on a {font-weight:bold; color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
#snb_menu ul li.on li.on li.on li a {font-weight:normal; color:#666; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_off.gif);}
#snb_menu ul li.on li.on li.on li a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
/* 5depth */
#snb_menu ul li.on li.on li.on li.on a {font-weight:bold; color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
#snb_menu ul li.on li.on li.on li.on li a {font-weight:normal; color:#666; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_off.gif);}
#snb_menu ul li.on li.on li.on li.on li a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
/* 6depth */
#snb_menu ul li.on li.on li.on li.on li.on a {font-weight:bold; color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
#snb_menu ul li.on li.on li.on li.on li.on li a {font-weight:normal; color:#666; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_off.gif);}
#snb_menu ul li.on li.on li.on li.on li.on li a:hover {color:#006caa; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif);}
/* pnow */
#snb_menu ul li.pnow {background-color:#f5f5f7; background-image:url(https://storage.iseverance.com/2009_obj_isev/images/bg_line_h_dot2.gif);}
#snb_menu ul li.pnow a {font-weight:bold !important; color:#006caa !important; background-image:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_dot_on.gif) !important;}
/* 2depth 이후의 ul */
#snb_menu ul li li a {padding-left:34px; background-position:24px 11px;} /* 2depth */
#snb_menu ul li li li a {padding-left:49px; background-position:39px 11px;} /* 3depth */
#snb_menu ul li li li li a {padding-left:54px; background-position:44px 11px;} /* 4depth */
#snb_menu ul li li li li li a {padding-left:64px; background-position:54px 11px;} /* 5depth */
#snb_menu ul li li li li li li a {padding-left:74px; background-position:64px 11px;} /* 6depth */
/* 메뉴마지막 라인 없애기 */
#snb_menu .last-line {position:relative; top:-1px; margin-bottom:-1px; overflow:hidden; height:1px; background:white;} /* 메뉴 마지막선 제거 */

/* snb밑에 - 과바로가기메뉴 */
ul.snb_addmenu {padding:7px 0 4px 7px; border-top:1px solid #bfc9d0; border-bottom:1px solid #bfc9d0; background:#eef1f3;}
ul.snb_addmenu li {overflow:hidden; margin-bottom:2px; padding:2px 0 2px 10px; background:url(https://storage.iseverance.com/2009_obj_com/icon/bu_arrow_gray2.gif) 0 5px no-repeat; zoom:1;}
ul.snb_addmenu li a,
ul.snb_addmenu li img {float:left;}

/* contents - content */
#contents {position:relative; width:750px; float:right; min-height:350px; _height:350px; padding:0 10px 0 0; margin-top:45px;}
#contents #page_title {position:relative; height:24px; border-bottom:3px solid #1a86c4;}
#contents #page_title h3 {padding-left:13px; letter-spacing:-1px; font-size:16px; font-weight:bold; font-family:Dotum; color:#333; background:url(https://storage.iseverance.com/2009_obj_isev/icon/bu_pagetitle_h3.gif) no-repeat 0 1px;}
/*#contents #page_title p.path {position:absolute; right:0; bottom:7px; width:600px; font-size:11px; font-weight:normal; text-align:right;} 2015-06-16 김효명 패스길이 증가*/ 
#contents #page_title p.path {position:absolute; right:0; bottom:7px; width:700px; font-size:11px; font-weight:normal; text-align:right;}
#contents #page_title p.path a {margin-right:6px; padding-left:15px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/ico_home.gif) 0 0 no-repeat;}
/*#contents #page_title p.path {position:absolute; right:0; bottom:9px; padding-left:15px; background:url(https://storage.iseverance.com/2009_obj_isev/icon/ico_home.gif) 0 2px no-repeat; font-size:11px; font-weight:normal;}
#contents #page_title p.path a {margin-right:6px;}*/

/* content-area(내용들어가는 부분) */
#content-area {width:100%; background:white;}

/* contents - 콘텐츠 상단 top버튼 */
#container #gototop {position:absolute; right:-15px; top:170px; overflow:hidden; width:15px; height:22px; z-index:100;}

/* 기능버튼(메일보내기, 프린트하기), 내즐겨찾기 기능 */
#functionbtn_form {overflow:hidden; width:100%; padding-top:9px; height:32px; background:url(https://storage.iseverance.com/2009_obj_isev/images/bg_reservation01.gif) 0 0 repeat-x;}
#functionbtn_form ul {float:right;}
#functionbtn_form ul li {overflow:hidden; float:left; margin-right:6px;}
#functionbtn_form ul li.fnc_mvfaver {} /* 내즐겨찾기 이동 */
#functionbtn_form ul li.fnc_mvfaver form {float:left;}
#functionbtn_form ul li.fnc_mvfaver select {float:left; width:119px; height:20px; padding:1px; font-size:12px; vertical-align:top;} /* select */
#functionbtn_form ul li.fnc_mvfaver .btn_move {overflow:hidden; display:inline-block; width:32px; height:0; margin-left:5px; padding-top:20px; border:none; background:url(https://storage.iseverance.com/2009_obj_isev/button/btn_move1.gif) 0 0 no-repeat;} /* 내즐겨찾기 이동버튼 */
#functionbtn_form ul li.fnc_addfaver {margin-right:0;} /* 추가버튼 */
#functionbtn_form ul li.fnc_addfaver form {float:left;}
#functionbtn_form ul li.fnc_addfaver .btn_add {overflow:hidden; width:32px; height:0; padding-top:20px; border:none; background:url(https://storage.iseverance.com/2009_obj_isev/button/btn_add01.gif) 0 0 no-repeat;}
#functionbtn_form ul li.script {display:none;}
#functionbtn_form ul li .btn_loginmove1 {overflow:hidden; display:inline-block; width:32px; height:0; margin-left:5px; padding-top:20px; border:none; background:url(https://storage.iseverance.com/2009_obj_isev/button/btn_move1.gif) 0 0 no-repeat;} /* 로그인필요 */
#functionbtn_form ul li .btn_loginmove2 {overflow:hidden; display:inline-block; width:32px; height:0; padding-top:20px; border:none; background:url(https://storage.iseverance.com/2009_obj_isev/button/btn_add01.gif) 0 0 no-repeat;} /* 로그인필요 */

/* footer */
/* footer - 컨텐트 가운데 정렬 공통사용 */
#footer {clear:both; position:relative; width:100%; z-index:1;}
.fwrap {position:relative; overflow:hidden; width:950px; margin:0 auto;}

/* footer(1) - 대표홈페이지 정보 */
.footer_intro {clear:both; width:100%; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background:#ededed; text-align:center;}
.footer_intro .fwrap {min-height:52px; _height:52px;}
.footer_intro .logo {position:absolute; left:0; top:11px;}
.footer_intro address {padding:14px 13px 0 0; text-align:right; line-height:1px; font-size:1px;}
.footer_intro address img.addr {margin-right:5px;} /* 주소 */
.footer_intro address a.contactus {} /* 관리자메일 */
.footer_intro .copy {padding:7px 9px 0 0; text-align:right;}

/* footer(2) - 정보모음 */
.footer_info {clear:both; width:100%; border-bottom:1px solid #e6e6e6; background:#f7f7f7; text-align:center;}

/* footer(2) - 메뉴 */
.footer_info .menu {float:left; width:481px; margin:13px 0 9px 0;}
.footer_info .menu ul {float:left; width:100%; background:url(https://storage.iseverance.com/2009_obj_com/footer/menu.gif) 0 0 repeat;}
.footer_info .menu ul li {float:left; height:16px; margin:13px 14px 0 0; _margin-top:11px; padding-right:14px; background:url(https://storage.iseverance.com/2009_obj_com/footer/img_footer_menu_bar.gif) 100% 6px no-repeat;}
.footer_info .menu ul li.last-child {margin-right:0; padding-right:0; background:none;}
.footer_info .menu ul li a {float:left; height:16px; padding-top:4px;}
.footer_info .menu ul li a img {float:left;}
/* footer(2) - 브랜드 */
.footer_info .brand {float:right; width:437px; height:61px; padding:6px; margin:13px 0; background:url(https://storage.iseverance.com/2009_obj_com/footer/brand_bg.gif) no-repeat left top;}
.footer_info .brand li {float:left; padding-right:4px; margin-right:3px; border-right:1px solid #f2f2f2;}
.footer_info .brand li.last-child {margin-right:0; padding-right:0px; border-right:none;}
.footer_info .brand2 {width:265px; height:67px; margin:13px 0 8px; padding:6px 6px 6px 10px; background:url(https://storage.iseverance.com/2009_obj_com/footer/brand_bg2.gif) no-repeat left top;} /* 2칸일경우 */
.footer_info .brand2 li {width:118px; text-align:center;}
.footer_info .brand1 {width:143px; padding-left:10px; background:url(https://storage.iseverance.com/2009_obj_com/footer/brand_bg3.gif) no-repeat left top;} /* 1칸일경우 */

/* footer(2) - 채용/전화 */
.footer_info .employ_tel {float:left; width:475px; min-height:29px; _height:29px; border:3px solid #ececec; background:white;}
.footer_info .employ_telright {float:right; width:449px; margin-top:14px;}
.footer_info .employ_tel ul.emply {float:left; height:20px; padding:5px 0 0 10px;}
.footer_info .employ_tel ul.emply li {float:left; margin-right:14px; padding-right:16px; background:url(https://storage.iseverance.com/2009_obj_com/footer/img_footer_menu_bar.gif) 100% 50% no-repeat;}
.footer_info .employ_tel ul.emply li.last-child {background:none;}
.footer_info .employ_tel ul.emply li a {float:left; padding:4px 0;}
.footer_info .employ_tel p.tel {float:right; padding:9px 18px 8px 10px; line-height:1px; font-size:1px; border-left:1px solid #ececec;}
.footer_info .employ_tel p.tel-last {float:right; padding:9px 18px 8px 10px; line-height:1px; font-size:1px;}
.footer_info .employ_tel p.tel-only-child {padding:9px 0 8px 0; text-align:center; line-height:1px; font-size:1px;}

/* footer - 전화번호만!! */
#footer ul.tel_grp {clear:both; overflow:hidden; margin-bottom:15px; border:3px solid #e1e1e1; background:white; zoom:1;}
#footer ul.tel_grp li {float:left; height:21px; width:235px; padding-top:12px; text-align:center; border-right:1px solid #ececec;}
#footer ul.tel_grp li.last-child {border-right:none;}

/* footer(3) - 패밀리 사이트 */
#familysite {overflow:hidden; clear:both; width:100%; padding-bottom:30px; border-bottom:1px solid #ebebeb; background:#fafafa; text-align:center; zoom:1;}
#familysite .fwrap dl {float:left; margin-top:20px; text-align:left;}
#familysite .fwrap dd {float:left; width:149px; margin-right:9px;}
#familysite .fwrap dd p {padding-left:2px; margin-bottom:5px; background:url(https://storage.iseverance.com/2009_obj_com/footer/familysite_bg_h2lt.gif) no-repeat left top;}
#familysite .fwrap dd p a{display:block; height:18px; padding:7px 0 0 9px; background:url(https://storage.iseverance.com/2009_obj_com/footer/familysite_bg_h2rt.gif) no-repeat right top;}
#familysite .fwrap dd ul {padding:5px 0 10px 0;}
#familysite .fwrap dd ul li {padding:0 0 4px 11px; vertical-align:top; line-height:15px; font-size:12px;}
#familysite .fwrap dd.end {margin-right:0;}
#familysite .fwrap dd a:hover {text-decoration:underline;}

/* footer(개별) */
#footer_depart p.depart_button {position:absolute; top:0; right:0;} /* 버튼 */
#footer_depart {clear:both; overflow:hidden; width:100%; margin-bottom:1px; padding:15px 0; border-bottom:1px solid #e1e1e1; zoom:1;}
#footer_depart .depart_list_wrap {}
#footer_depart .depart {float:left; margin-right:9px;}
#footer_depart .depart p {padding-left:2px; background:url(https://storage.iseverance.com/2009_obj_com/footer/familysite_bg_h2lt.gif) no-repeat left top;}
#footer_depart .depart p a {display:block; height:18px; padding:7px 0 0 9px; background:url(https://storage.iseverance.com/2009_obj_com/footer/familysite_bg_h2rt.gif) no-repeat right top;}
#footer_depart .depart ul {float:left; padding-top:10px;}
#footer_depart .depart ul li {width:126px; padding:0 0 4px 11px ; vertical-align:top; line-height:15px; font-size:12px; white-space:nowrap;}
#footer_depart .depart ul.last-child li {width:auto;}
#footer_depart p.departinfo {clear:both; float:right; margin-top:7px; height:20px; padding:9px 18px 0 10px; border:3px solid #ececec; background:white;} /* 전화번호 */

/* footer - 영문(link) */
#footer_link {clear:both; width:100%; background:#dcdcdc;}
#footer_link ul.link {overflow:hidden; width:100%; padding:13px 0 8px;}
#footer_link ul.link li {float:left; margin:0 10px 5px 0; padding-right:20px; background:url(https://storage.iseverance.com/2009_obj_com/icon/bar_1x7_fcfcfc.gif) 100% 3px no-repeat;}
#footer_link ul.link li.last-child {margin-right:0; padding-right:0; background:none;}
#footer_link ul.link li a {font-size:11px;}
#footer_link ul.link li a:ink,
#footer_link ul.link li a:visited {color:#6e6e6e;}












